pub const CAR_MODELS: &[&str] = &[
    "Audi 100", "Audi 80", "Audi 90", "Audi A1", "Audi A2", "Audi A3",
    "Audi A4", "Audi A5", "Audi A6", "Audi A7", "Audi A8", "Audi e-Tron",
    "Audi Q2", "Audi Q3", "Audi Q4", "Audi Q5", "Audi Q7", "Audi Q8",
    "Audi R8", "Audi TT", "BMW 1-serie", "BMW 2-serie", "BMW 3-serie",
    "BMW 4-serie", "BMW 5-serie", "BMW 6-serie", "BMW 7-serie", "BMW 8-serie",
    "BMW i3", "BMW i4", "BMW i8", "BMW iX", "BMW X1", "BMW X2", "BMW X3",
    "BMW X4", "BMW X5", "BMW X6", "BMW X7", "BMW Z3", "BMW Z4", "BMW Z8",
    "Citroën 2CV", "Citroën Berlingo", "Citroën BX", "Citroën C1",
    "Citroën C2", "Citroën C3", "Citroën C4", "Citroën C4 Cactus",
    "Citroën C4 SpaceTourer", "Citroën C5", "Citroën C5 X", "Citroën C6",
    "Citroën C8", "Citroën C-Crosser", "Citroën CX", "Citroën C-Zero",
    "Citroën DS3", "Citroën DS4", "Citroën DS5", "Citroën Evasion",
    "Citroën Jumper", "Citroën Jumpy", "Citroën Nemo", "Citroën Saxo",
    "Citroën Xantia", "Citroën XM", "Citroën Xsara", "Citroën ZX",
    "Cupra Born", "Cupra Formentor", "Cupra Leon", "Dacia Dokker",
    "Dacia Duster", "Dacia Jogger", "Dacia Lodgy", "Dacia Logan",
    "Dacia Sandero", "Dacia Spring", "Daihatsu Applause", "Daihatsu Charade",
    "Daihatsu Copen", "Daihatsu Cuore", "Daihatsu Feroza", "Daihatsu Materia",
    "Daihatsu Move", "Daihatsu Rocky", "Daihatsu Sirion", "Daihatsu Terios",
    "Daihatsu Trevis", "Daihatsu Valéra", "Daihatsu Young RV", "DS 3",
    "DS 3 Crossback", "DS 4", "DS 5", "DS 7 Crossback", "DS 9", "Fiat 124",
    "Fiat 500", "Fiat 500L", "Fiat 500X", "Fiat 600", "Fiat Barchetta",
    "Fiat Brava", "Fiat Bravo", "Fiat Cinquecento", "Fiat Coupé", "Fiat Croma",
    "Fiat Doblò", "Fiat Ducato", "Fiat Fiorino", "Fiat Fullback", "Fiat Idea",
    "Fiat Marea", "Fiat Multipla", "Fiat Palio", "Fiat Panda", "Fiat Punto",
    "Fiat Qubo", "Fiat Scudo", "Fiat Sedici", "Fiat Seicento", "Fiat Stilo",
    "Fiat Strada", "Fiat Talento", "Fiat Tipo", "Fiat Ulysse", "Fiat Uno",
    "Ford B-MAX", "Ford C-MAX", "Ford Ecosport", "Ford Edge", "Ford Escort",
    "Ford Explorer", "Ford Fiesta", "Ford Focus", "Ford Focus C-Max",
    "Ford Fusion", "Ford Galaxy", "Ford Ka", "Ford Kuga", "Ford Mondeo",
    "Ford Mustang", "Ford Mustang Mach-E", "Ford Puma", "Ford Ranger",
    "Ford Scorpio", "Ford Sierra", "Ford S-MAX", "Ford Tourneo Connect",
    "Ford Tourneo Courier", "Ford Tourneo Custom", "Ford Transit Connect",
    "Ford Transit Courier", "Ford Transit Custom", "Honda Accord",
    "Honda Civic", "Honda CR-V", "Honda CR-Z", "Honda e", "Honda FR-V",
    "Honda HR-V", "Honda Insight", "Honda Jazz", "Honda Legend", "Honda Logo",
    "Honda NSX", "Honda S2000", "Honda Stream", "Hyundai Accent",
    "Hyundai Atos", "Hyundai Bayon", "Hyundai Coupé", "Hyundai Elantra",
    "Hyundai Genesis", "Hyundai Getz", "Hyundai Grandeur", "Hyundai H300",
    "Hyundai i10", "Hyundai i20", "Hyundai i30", "Hyundai i40",
    "Hyundai Ioniq", "Hyundai Ioniq 5", "Hyundai ix20", "Hyundai ix35",
    "Hyundai Kona", "Hyundai Matrix", "Hyundai Nexo", "Hyundai Santa Fe",
    "Hyundai Scoupé", "Hyundai Sonata", "Hyundai Terracan", "Hyundai Trajet",
    "Hyundai Tucson", "Hyundai Veloster", "Hyundai XG", "Jaguar E-Pace",
    "Jaguar F-Pace", "Jaguar F-type", "Jaguar I-Pace", "Jaguar S-type",
    "Jaguar XE", "Jaguar XF", "Jaguar XJ", "Jaguar XJS", "Jaguar XK",
    "Jaguar X-type", "Jeep Cherokee", "Jeep Commander", "Jeep Compass",
    "Jeep Grand Cherokee", "Jeep Patriot", "Jeep Renegade", "Jeep Wrangler",
    "Kia Carens", "Kia Carnival", "Kia Ceed", "Kia Cerato", "Kia EV6",
    "Kia Joice", "Kia Magentis", "Kia Mentor", "Kia Niro", "Kia Opirus",
    "Kia Optima", "Kia Picanto", "Kia Pride", "Kia ProCeed", "Kia Rio",
    "Kia Sephia", "Kia Shuma", "Kia Sorento", "Kia Soul", "Kia Sportage",
    "Kia Stinger", "Kia Stonic", "Kia Venga", "Kia XCeed", "Lancia Delta",
    "Lancia Flavia", "Lancia Kappa", "Lancia Lybra", "Lancia Musa",
    "Lancia Phedra", "Lancia Thema", "Lancia Thesis", "Lancia Voyager",
    "Lancia Ypsilon", "Land Rover Defender", "Land Rover Discovery",
    "Land Rover Discovery Sport", "Land Rover Freelander",
    "Land Rover Range Rover", "Land Rover Range Rover Evoque",
    "Land Rover Range Rover Sport", "Land Rover Range Rover Velar", "Lexus CT",
    "Lexus ES", "Lexus GS", "Lexus IS", "Lexus LC", "Lexus LS", "Lexus NX",
    "Lexus RC", "Lexus RX", "Lexus SC", "Lexus UX", "Mazda 121", "Mazda 2",
    "Mazda 3", "Mazda 323", "Mazda 5", "Mazda 6", "Mazda 626", "Mazda CX-3",
    "Mazda CX-30", "Mazda CX-5", "Mazda CX-60", "Mazda CX-7", "Mazda CX-9",
    "Mazda Demio", "Mazda MPV", "Mazda MX-3", "Mazda MX-30", "Mazda MX-5",
    "Mazda Premacy", "Mazda RX-8", "Mazda Tribute", "Mazda Xedos 6",
    "Mazda Xedos 9", "Mercedes-Benz 190-serie", "Mercedes-Benz 200-serie",
    "Mercedes-Benz A-klasse", "Mercedes-Benz AMG GT", "Mercedes-Benz B-klasse",
    "Mercedes-Benz Citan", "Mercedes-Benz C-klasse", "Mercedes-Benz CL",
    "Mercedes-Benz CLA", "Mercedes-Benz CLC", "Mercedes-Benz CLK",
    "Mercedes-Benz CLS", "Mercedes-Benz E-klasse", "Mercedes-Benz EQA",
    "Mercedes-Benz EQB", "Mercedes-Benz EQC", "Mercedes-Benz EQS",
    "Mercedes-Benz EQV", "Mercedes-Benz G-klasse", "Mercedes-Benz GL",
    "Mercedes-Benz GLA", "Mercedes-Benz GLB", "Mercedes-Benz GLC",
    "Mercedes-Benz GLE", "Mercedes-Benz GLK", "Mercedes-Benz GLS",
    "Mercedes-Benz M-klasse", "Mercedes-Benz R-klasse",
    "Mercedes-Benz S-klasse", "Mercedes-Benz SL", "Mercedes-Benz SLC",
    "Mercedes-Benz SLK", "Mercedes-Benz SLR McLaren", "Mercedes-Benz SLS AMG",
    "Mercedes-Benz Sprinter", "Mercedes-Benz Vaneo", "Mercedes-Benz Viano",
    "Mercedes-Benz Vito", "Mercedes-Benz V-klasse", "Mercedes-Benz X-klasse",
    "MINI 1000", "MINI Cabrio", "MINI Clubman", "MINI Countryman",
    "MINI Coupé", "MINI Mini", "MINI Paceman", "MINI Roadster",
    "Mitsubishi ASX", "Mitsubishi Carisma", "Mitsubishi Colt",
    "Mitsubishi Eclipse Cross", "Mitsubishi Galant", "Mitsubishi Grandis",
    "Mitsubishi i-MiEV", "Mitsubishi L200", "Mitsubishi Lancer",
    "Mitsubishi Outlander", "Mitsubishi Outlander Sport", "Mitsubishi Pajero",
    "Mitsubishi Pajero Pinin", "Mitsubishi Pajero Sport",
    "Mitsubishi Space Star", "Mitsubishi Space Wagon", "Nissan 100 NX",
    "Nissan 300 ZX", "Nissan 350Z", "Nissan 370Z", "Nissan Almera",
    "Nissan Almera Tino", "Nissan Ariya", "Nissan Cube", "Nissan Evalia",
    "Nissan GT-R", "Nissan Juke", "Nissan Leaf", "Nissan Micra",
    "Nissan Murano", "Nissan Note", "Nissan NV200", "Nissan NV300",
    "Nissan NV400", "Nissan Pathfinder", "Nissan Patrol", "Nissan Pixo",
    "Nissan Primastar", "Nissan Primera", "Nissan Pulsar", "Nissan Qashqai",
    "Nissan Terrano", "Nissan X-Trail", "Opel Adam", "Opel Agila",
    "Opel Ampera", "Opel Ampera-e", "Opel Antara", "Opel Ascona", "Opel Astra",
    "Opel Calibra", "Opel Cascada", "Opel Combo", "Opel Corsa",
    "Opel Crossland", "Opel Frontera", "Opel Grandland", "Opel GT",
    "Opel Insignia", "Opel Kadett", "Opel Karl", "Opel Manta", "Opel Meriva",
    "Opel Mokka", "Opel Monza", "Opel Movano", "Opel Omega", "Opel Rekord",
    "Opel Senator", "Opel Signum", "Opel Speedster", "Opel Tigra", "Opel Tour",
    "Opel Vectra", "Opel Vivaro", "Opel Zafira", "Peugeot 1007", "Peugeot 106",
    "Peugeot 107", "Peugeot 108", "Peugeot 2008", "Peugeot 205", "Peugeot 206",
    "Peugeot 207", "Peugeot 208", "Peugeot 3008", "Peugeot 306", "Peugeot 307",
    "Peugeot 308", "Peugeot 309", "Peugeot 4007", "Peugeot 405", "Peugeot 406",
    "Peugeot 407", "Peugeot 5008", "Peugeot 504", "Peugeot 505", "Peugeot 508",
    "Peugeot 605", "Peugeot 607", "Peugeot 806", "Peugeot 807",
    "Peugeot Bipper", "Peugeot Expert", "Peugeot Ion", "Peugeot Partner",
    "Peugeot RCZ", "Peugeot Rifter", "Peugeot Traveller", "Polestar 1",
    "Polestar 2", "Porsche 718", "Porsche 911", "Porsche 918", "Porsche 924",
    "Porsche 928", "Porsche 944", "Porsche 968", "Porsche Boxster",
    "Porsche Cayenne", "Porsche Cayman", "Porsche Macan", "Porsche Panamera",
    "Porsche Taycan", "Renault 4", "Renault 5", "Renault Arkana",
    "Renault Avantime", "Renault Captur", "Renault Clio", "Renault Espace",
    "Renault Fluence", "Renault Kadjar", "Renault Kangoo", "Renault Koleos",
    "Renault Laguna", "Renault Master", "Renault Mégane", "Renault Modus",
    "Renault Safrane", "Renault Scénic", "Renaut Talisman", "Renault Trafic",
    "Renault Twingo", "Renault Twizy", "Renault Vel Satis", "Renault Wind",
    "Renault Zoe", "Seat Alhambra", "Seat Altea", "Seat Arona", "Seat Arosa",
    "Seat Ateca", "Seat Cordoba", "Seat Exeo", "Seat Ibiza", "Seat Leon",
    "Seat Marbella", "Seat Mii", "Seat Tarraco", "Seat Toledo", "Skoda Citigo",
    "Skoda Enyaq", "Skoda Fabia", "Skoda Favorit", "Skoda Felicia",
    "Skoda Kamiq", "Skoda Karoq", "Skoda Kodiaq", "Skoda Octavia",
    "Skoda Rapid", "Skoda Roomster", "Skoda Scala", "Skoda Superb",
    "Skoda Yeti", "Smart City-Coupé", "Smart Crossblade", "Smart Forfour",
    "Smart Fortwo", "Smart Roadster", "Suzuki Across", "Suzuki Alto",
    "Suzuki Baleno", "Suzuki Celerio", "Suzuki Grand Vitara", "Suzuki Ignis",
    "Suzuki Jimny", "Suzuki Kizashi", "Suzuki Liana", "Suzuki S-Cross",
    "Suzuki Splash", "Suzuki Swace", "Suzuki Swift", "Suzuki SX4",
    "Suzuki Vitara", "Suzuki Wagon R+", "Tesla Model 3", "Tesla Model S",
    "Tesla Model X", "Tesla Model Y", "Tesla Roadster", "Toyota Auris",
    "Toyota Avensis", "Toyota Aygo", "Toyota Camry", "Toyota Carina",
    "Toyota Celica", "Toyota C-HR", "Toyota Corolla", "Toyota Funcruiser",
    "Toyota GR86", "Toyota GT86", "Toyota Highlander", "Toyota Hilux",
    "Toyota iQ", "Toyota Land Cruiser", "Toyota Mirai", "Toyota MR2",
    "Toyota Previa", "Toyota Prius", "Toyota Proace City", "Toyota RAV4",
    "Toyota Starlet", "Toyota Supra", "Toyota Urban Cruiser", "Toyota Verso",
    "Toyota Verso-S", "Toyota Yaris", "Toyota Yaris Cross",
    "Toyota Yaris Verso", "Volkswagen Amarok", "Volkswagen Arteon",
    "Volkswagen Beetle", "Volkswagen Bora", "Volkswagen Caddy",
    "Volkswagen CC", "Volkswagen Corrado", "Volkswagen Crafter",
    "Volkswagen Eos", "Volkswagen Fox", "Volkswagen Golf",
    "Volkswagen Golf Sportsvan", "Volkswagen ID3", "Volkswagen ID4",
    "Volkswagen ID5", "Volkswagen ID6", "Volkswagen Jetta", "Volkswagen Lupo",
    "Volkswagen Multivan", "Volkswagen Passat", "Volkswagen Phaeton",
    "Volkswagen Polo", "Volkswagen Scirocco", "Volkswagen Sharan",
    "Volkswagen Taigo", "Volkswagen T-Cross", "Volkswagen Tiguan",
    "Volkswagen Touareg", "Volkswagen Touran", "Volkswagen Transporter",
    "Volkswagen T-Roc", "Volkswagen Up", "Volkswagen Vento", "Volkswagen XL1",
    "Volvo 240", "Volvo 340", "Volvo 360", "Volvo 440", "Volvo 460",
    "Volvo 480", "Volvo 740", "Volvo 760", "Volvo 780", "Volvo 850",
    "Volvo 940", "Volvo 960", "Volvo C30", "Volvo C40", "Volvo C70",
    "Volvo S40", "Volvo S60", "Volvo S70", "Volvo S80", "Volvo S90",
    "Volvo V40", "Volvo V50", "Volvo V60", "Volvo V70", "Volvo V90",
    "Volvo XC40", "Volvo XC60", "Volvo XC70", "Volvo XC90",
];